<template>
  <div class="dialog-bg" v-if="show" @click="close">
    <img src="../images/shareTip.png">
  </div>
</template>

<script>
export default {
  props: {
    show: Boolean,
  },
  data() {
    return {};
  },
  created() {},
  methods: {
    close() {
      this.$emit("update:show", false);
    },
  }
};
</script>

<style scoped>


.dialog-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0, 0, 0, 0.85);
}

.dialog-bg img{
  width: 100%;
  height: 180px;
}

</style>
